#button-sticker.loading {
    background: url('https://i.imgur.com/JH5zFVY.gif') 50% no-repeat;
    background-size: 60%;
    mix-blend-mode: darken;
    filter: grayscale(1);
}

.hvStickerPackModal {
    display: flex;
    width: 100% !important;
    max-width: 456px;
    height: 228px;
    flex-direction: column;
}

.hvStickerPackModalTabs {
    display: block;
    margin-bottom: 10px;
    order: 1;
}

.hvStickerPackModalTab {
    float: left;
    padding: 0;
    margin: 5px 0 0 2px;
    position: relative;
    width: 58px;
    height: 18px;
    line-height: 18px;
    border-radius: 10px !important;
    font-family: var(--regular-font);
    transition: all .5s cubic-bezier(.3, .2, .2, .3);
    color: var(--text-badge-color);
    background: var(--text-badge-bg);
    cursor: pointer;
    text-align: center;
    font-size: 9px;
    text-transform: uppercase;
    font-weight: 600;
}

.hvStickerPackModalTab.active,
.hvStickerPackModalTab:hover {
    background: var(--text-badge-hover-bg);
    z-index: 999;
}

.hvStickerPackModalContent {
    padding: 8px;
    box-sizing: border-box;
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    gap: 4px;
    max-height: 200px;
    overflow-y: auto;
    width: 100%;
    flex-grow: 1;
    order: 2;
}

.hvStickerPackModalContent img {
    max-height: 80px;
    cursor: pointer;
}

.hvStickerPackItem {
    padding: 2px;
    position: relative;
}

.hvStickerPackModalAdd {
    display: flex;
    align-items: center;
    margin-top: 10px;
    width: 100%;
    order: 3;
}

.hvStickerPackModalAdd.hidden {
    display: none;
}

.hvStickerPackModalInput {
    padding: 2px 8px;
    box-sizing: border-box;
    border-radius: 20px;
    flex-grow: 1;
    max-width: 250px;
    font-size: 11px;
    height: 24px;
}

.hvStickerPackModalAddButton {
    font-size: 16px;
    line-height: 16px;
    border: 0;
    margin-left: 8px;
    border-radius: 14px;
    background: rgba(0, 0, 0, .12);
    cursor: pointer;
    padding: 4px 8px;
}

.hvStickerPackRemoveItem:hover,
.hvStickerPackModalAddButton:hover {
    opacity: .8;
}

.hvStickerPackRemoveItem {
    position: absolute;
    top: 0;
    right: 0;
    display: inline-block;
    background: var(--controls-2);
    z-index: 2;
    font-family: var(--regular-font);
    color: var(--controls-4);
    font-size: 10px;
    line-height: 14px;
    width: 14px;
    text-align: center;
    border-radius: 50%;
    cursor: pointer;
}